@charset "UTF-8";
/* CSS Document */

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.suckertreemenu {

}

.suckertreemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.suckertreemenu ul li{
position: relative;
display: inline;
float: left;
background-color: transparent; /*overall menu background color*/
font-size:13px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-transform: uppercase;
padding-bottom:2px;
letter-spacing:0.5px;
}

/*Top level menu link items style*/
.suckertreemenu ul li a {
display: block;
width:auto; /*Width of top level menu link items _width: 70px*/
_width: 30px;
_font-size:12px;
text-decoration: none;
color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.suckertreemenu ul li a:hover{
display: block;
width: auto; /*Width of top level menu link items _width: 70px*/
text-decoration: none;
color: #F6A102;
_width: 30px;
}
	
/*1st sub level menu*/
.suckertreemenu ul li ul{
left: -25px;
position: absolute;
top: 1em; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
background-color:#030341;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.suckertreemenu ul li ul li{
display: list-item;
float: none;
background-image:none;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.suckertreemenu ul li ul li ul{ 
left: 159px; /* no need to change, as true value set by script */
top: 0px;

}

/* Sub level menu links style */
.suckertreemenu ul li ul li a {
display: block;
width: 190px; /*width of sub menu levels*/
color: #0099FF;
text-decoration: none;
padding: 4px 0 4px 13px;
font-size:12px;
font-weight:normal;
text-transform: none;
margin:0px;
}

.suckertreemenu ul li ul li a:hover{
display: block;
width: 190px; /*width of sub menu levels*/
color: #F6A102;
text-decoration: none;
padding: 4px 0 4px 13px;
font-size:12px;
font-weight:normal;
text-transform: none;
margin:0px;
top:0;
}


.divider {color: #0066FF; padding:0 7px;}

/*Background image for top level menu list links */
.suckertreemenu .mainfoldericon{

}

/*Background image for subsequent level menu list links */
.suckertreemenu .subfoldericon{

}

* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .suckertreemenu ul li { float: left; height: 1%; }
* html .suckertreemenu ul li a { height: 1%; }
/* End */